@media all{
	section, header,footer,nav,article { display:block;}

	img{
		border:0;vertical-align:top;max-width:100%;
	}

	 .center {
		max-width:970px;width:98%;margin:0 auto;
	}
	
	.body{ padding:0px; margin:0px;}	
	.wraperOuter{ padding:0px; margin:0px; width:100%; background:url(../../images/innerbg.jpg) top center no-repeat #fff;}	
	.wraperTop{ padding:0px; margin:0px; width:100%;}
	.header{ width:100%; padding:0px; margin:0px;}
	.nav{ margin:0px; padding:0px; height:53px; display:block;}
	.nav ul{ margin:19px 20px 0 0; padding:0px; display:inline-block; float:right;}
	.nav ul li{ margin:0px; padding:0px; background:url(../../images/sep.jpg) 0 5px no-repeat; padding:0 13px; float:left;}
	.nav ul li a{ margin:0px; padding:0px; font-size:13px; color:#ccc; font-weight:bold; text-transform:uppercase;font-family: 'Maven Pro', sans-serif;}
	.nav ul li a:hover{ color:#c69096;}
	.nav ul li a.active{ color:#c69096;}
	.banner{ margin:0px; padding:0px;width:100%; height:273px;}
	.bannerSlider{ padding:0px; margin:0px;  height:273px;}
	.innerBanner{position:absolute; max-width:512px; width:100%; height:270px; display:block; right:0; margin:33px 10px 0 0;}
	.relativeDiv{ position:relative !important;}
	.logo{ padding:0px; margin:43px 0 0 25px; position:absolute; z-index:999;}
	.secondSection{padding:0px 0 30px 0; margin:0px; width:100%;}
	.boxWrap{padding:0px; margin:0px; width:100%; position:relative;}
	
	
	.find{ background:url(../../images/find.jpg) top left no-repeat; padding:0px; margin:0px auto; margin-top:17px; width:194px; height:9px; display:block; text-indent:     -9999px;}
	.find:hover{background:url(../../images/find.jpg) 0 -12px no-repeat;}
	.view{ background:url(../../images/view.png) top left no-repeat; padding:0px; margin:0px auto; margin-top:12px; width:194px; height:9px; display:block; text-indent:     -9999px;}
	.view:hover{background:url(../../images/view.png) 0 -10px no-repeat;}
	
	.submit{ background:url(../../images/submit.jpg) top left no-repeat; padding:0px; margin:0px auto; margin-top:31px; width:194px; height:9px; display:block; text-indent    :-9999px;}
	.submit:hover{background:url(../../images/submit.jpg) 0 -11px no-repeat;}
	
	.newsWrapRight .submit{ background:url(../../images/submit.jpg) top left no-repeat; padding:0px; margin:15px 0 0 53px;width:194px; height:9px; display:block;          text-indent:-9999px; border:none !important; cursor:pointer;}
	.newsWrapRight .submit:hover{background:url(../../images/submit.jpg) 0 -11px no-repeat;}
	.contentWrap{ padding:75px 30px 0 75px; margin:0px; min-height:500px;}
	
	.newsInner{ background:url(../../images/innerLatest.jpg) top right no-repeat !important;}
	.newsWrap{padding:0px; margin:22px 0 0 0; width:100%; background:url(../../images/latestBg.jpg) top right no-repeat;}
	.newsWrapLeft{padding:35px 0 0 0; margin:0px 0 0 35px; max-width:612px; width:100%; float:left;}
	.newsWrapLeft p{ font-size:20px; color:#4e4d56; margin:0px 0 0 50px; padding:0px; width:92%;font-family: 'Maven Pro', sans-serif;}
	.newsWrapLeft p span{ font-size:13px; color:#94575d; margin:0px 0 0 10px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
	.newsWrapRight{padding:35px 0 0 0; margin:0px; max-width:322px; width:100%; float:right;}
	.newsWrapRight input{ max-width:202px; width:100%; padding:1px; margin:0px 0 0 50px; height:21px; border:1px solid #ccc; color:#666666;}
	.footer{ padding:0px; margin:0px; width:100%;/* height:163px;*/}
	.footerTopOuter{ background:url(../../images/footerOuter.jpg) top left repeat-x #ded3ca; padding:0px; margin:0px; width:100%;}
	.footerTop{padding:0px; margin:0px 0 0 0; width:100%; height:130px;}
	.footerTopLeft{padding:0px; margin:0px 0 0 0; width:100%; max-width:565px; float:left;}
	.footerimg{ margin-left:82px; margin-top:34px;}
	.footerTopLeft ul{ margin:12px 20px 0 69px; padding:0px; display:inline-block; float:right;}
	.footerTopLeft ul li{ margin:0px; padding:0px; background:url(../../images/footerSep.jpg) 0 5px no-repeat; padding:0 13px; float:left;}
	.footerTopLeft ul li a{ margin:0px; padding:0px; font-size:13px; color:#94575d; font-weight:bold; text-transform:uppercase;font-family: 'Maven Pro', sans-serif;}
	.footerTopLeft ul li a:hover{ color:#000;}
	.footerTopLeft ul li a.active{ color:#000;}
	.footerTopRight{padding:0px; margin:0px 0 0 0; width:100%; max-width:260px; float:right;}
	.login{ background:url(../../images/loginbg.jpg) top left no-repeat; width:133px; height:20px; float:right; color:#fff; text-transform:uppercase; padding:0px; margin:0	      25px 15px 0; font-size:13px; text-align:center;font-family: 'Maven Pro', sans-serif;}
	.login:hover{ color:#94575d;}
	.contactHead{ margin:0px; padding:0px; background:url(../../images/heading.png) -298px -150px no-repeat; width:69%; display:block; height:23px;}
	.phone{ background:url(../../images/phone.jpg) top left no-repeat; font-size:14px; color:#666; height:20px; display:block; margin:14px 0 4px 0; padding:0 0 0 30px;}
	.email{ background:url(../../images/msg.jpg) 0 5px no-repeat; font-size:14px; color:#666; height:20px;  display:block;margin:0px 0 4px 0; padding:0 0 0 30px;}
	.email:hover{ color:#94575d;}
	.footerBtm{ margin:0px; padding:0px; background:#4e4d56; height:33px;}
	.footerBtmLeft{ width:40%; margin:0px; padding:0px 0 0 82px; text-align:left; line-height:33px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; 				    color:#cccccc;}
	.footerBtmRight{ width:32%; margin:0px; padding:0px; text-align:left; line-height:33px; float:right; color:#ccc;}
	.footerBtmRight span{float:left;  color:#cccccc; margin:0px 3px; padding:0px; }
	.web{padding:0px; margin:0px;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#cccccc; float:left;}
	.web:hover{ color:#fff;}
	.fox{padding:0px; margin:0px;font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; float:left;}
	.fox:hover{ color:#ccc;}
	.seal{ margin:-70px -48px 0 0; padding:0px; width:132px; height:111px; background:url(../../images/innerSeal.png) top left no-repeat; position:absolute; right:0; z-index:999;}
	
	.bgSlider { height:490px; position: absolute; width: 100%; z-index: 1; margin:0px; padding:0px;float:left;}
	
	
	#centerdiv {height:490px;margin:0px; padding:0px; }

	
.nav-list {
    background: url(../../images/list.png) no-repeat scroll 0 0 transparent;
    height: 15px;
    margin: 5px 0 0 10px !important;
    width:20px;
	display:block; text-indent:-99999px;
}
.logo{ display:block;}
.logoNew{ display:none;}
.innerHead{ padding:0px; margin:0px; width:100%;}
.contentWrap h1{ margin:0px; padding:0 0 8px 0px; display:block; font-size:23px; color:#4f4e57; text-transform:uppercase;font-family: 'Maven Pro', sans-serif;}
.contentWraper{ padding:0px; margin:0px;}


.leftCMSSubMenu li a {
    color: #94575d!important;
	line-height:30px!important;
}

.leftCMSSubSubMenu li a {
    color: #000000!important;border-bottom:none;
}
.welcomeWrap{ width:70%; padding:0px; margin:0px; float:right; position:absolute; right:0;}
.contact-form-area .submit{ float:left; padding:0px; margin:0px 5px 0 0; background:#95565c; height:25px; width:75px; text-align:center; color:#fff; text-indent:0; border:none; cursor:pointer;}

.contact-form-area .submit:hover{ background:#4e4c56;}

.contact-form-area .reset{ float:left; padding:0px; margin:0px; background:#4e4d57; height:25px; width:75px; text-align:center; color:#fff; text-indent:0; border:none; cursor:pointer;}
.contact-form-area .reset:hover{ background:#95565c!important;}

.errorImage {
    background: url(../images/404.png) no-repeat scroll left top transparent;
    float: left;
    height: 248px;
    width: 240px;
}
.errorContent {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin-left: 30px;
    margin-top: 55px;
    width:60%;
}
a.errorBtn {
    background: url(../images/404-button.png) no-repeat scroll 0 0 transparent;
    color: #94575d;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 52px;
    line-height: 52px;
    margin-top: 36px;
    text-align: center;
    text-decoration: none;
    width: 229px;
}
a.errorBtn:hover {
    background: url(../images/404-button.png) no-repeat scroll 0 -60px transparent;
    color: #94575d;
    cursor: pointer;
}
.errorContent p {
    color: #4e4d56;
    font-size: 15px;
    font-weight: bold;
    padding-top: 15px;
}

.formMob {
    font-size: 12px;
    width: 100%;
}


.formMob span {
    float: left;
    line-height: 20px;
    padding-left: 0;
    padding-right: 5px;
    text-align: left;
    vertical-align: top;
    width: 116px;
}


.subGroup {
    display: inline-block;
}


.formMob label {
    clear: both;
    float: left;
    line-height: 20px;
    padding-left: 0;
    padding-right: 5px;
    text-align: left;
    vertical-align: top;
}


.newsGroup input {
    float: left;
    margin-top: 4px;
    width: 14px;
}

.widthAuto {
    width: auto !important;
}



.formMob .submit{ float:left; padding:0px; margin:0px 5px 0 0; background:#95565c; height:25px; width:75px; text-align:center; color:#fff; text-indent:0; border:none; cursor:pointer; font-size:12px;}

.formMob .submit:hover{ background:#4e4c56;}

.formMob .reset{ float:left; padding:0px; margin:0px; background:#4e4d57; height:25px; width:75px; text-align:center; color:#fff; text-indent:0; border:none; cursor:pointer; font-size:12px; font-weight:normal;}
.formMob .reset:hover{ background:#95565c!important;}

.formMob .formRow {
    margin-left: 121px;
}

.formRow {
    margin-bottom: 0;
    margin-left: 121px;
    margin-top: 7px;
    width: auto !important;
}




}



@media all and (max-width: 1024px){
.seal{ display:none;}	
	
}

@media all and (max-width:960px){
	
bgSlider{ display:none;}	

table { display: block; margin:0 auto; }
			td{ /*display: block; */padding: 5px 0; border: none; }
			td img{ display: block; margin: 0; /*width: 100%;*/ max-width: none; }	
			

.welcomeMember {
    float: right;
    margin: 58px 25px 0 0 !important;
}
.welcomeWrap{ width:60%;}			

}
@media all and (max-width:780px){

.whyClass{ margin-left:63px;}	
.HealthClass{ margin-left:223px;}
.boxWrapBtmLeftHead{  width: 22%; padding-left:0px;}	
.boxWrapBtmLeft p{ padding:0px; width: 100%; margin-left:0px;}	
.boxWrapBtmRight{ float:left; width: 100%; max-width:610px;}
.latestWrapLeftHead{   margin-left: 0;}
.latestWrapLeft p{ margin-left:0px;width: 100%;}
.latestWrapRight{ float:left;}
.newsWrapLeft p{ margin-left:0px;}
.newsWrapRight{ float:left;}
.footerTopLeft{ width: 60%;}

.footerimg {
    margin-left: 30px;
    margin-top: 34px;
}

.footerTopLeft ul{ margin-left:18px; margin-right:0px;}
.footerBtmLeft{ padding: 0 0 0 31px;width: 47%;}
.footerBtmRight{ width: 41%;}
	.productSearchWrap{ margin-left:32px;}
	.newsWrapRight{ padding-top:20px;}
	.newsWrapRight input{    margin: 0 0 0 38px;}
	.logo{ display:none;}
	.logoNew{ display:block; margin-top:75px; float:left;}
	.boxWrapBtmRight p{ width:100%;}
	
	
.contentWrap {
    margin: 0;
    padding: 75px 30px 0 36px;
}
.errorContent{ width:40%;}
}
@media all and (max-width:685px){
.whyClass{ margin-left: 20px;margin-right:30px;}
.bredClass{ margin-right:10px;}	
.HealthClass{ margin-left:178px;}
.boxWrapBtmLeftHead{ padding-left:0px;}
.boxWrapBtmRight p{ width:100%;}
.footerBtmLeft{ width:57%; float:none; padding-left:0px;}
.footerBtmRight{ float:left;width:57%; }
.footerBtm{ height:auto;}
	
	
	
}
@media all and (max-width:600px){
	

.whyClass {
    margin-left: 0;
    margin-right: 0;
}


.bredClass {
    margin-left: 0;
    margin-right: 0;
}
.innerBox{ width:50%;}

.HealthClass {
    margin-left: 138px;
}

.boxWrapBtmLeft p{ width:90%;}
.boxWrapBtmRight{ width:95%;}
.latestWrapLeft{ width:90%;}
.newsWrapLeft{ width:90%;}
.boxWrapBtmLeft{ width:93%;}

.center{ width:99%;}	

.footerTopLeft {
    width: 56%;
}

.footerTopRight{ max-width: 238px;}

.footerBtmLeft, .footerBtmRight{ padding-left:10px;}
.footerTopLeft ul{ margin-top:7px;}
	.newsWrapLeft p span{ float:left; margin-left:0px;}
	
.welcomeWrap {
    width: 40%;
}
	
	
}
@media all and (max-width:568px){
	
	.bannerSlider{ background:none;}
	.logoNew{ display:none;}
	.logo{ display:block; margin:73px auto 0 107px !important;}
	.banner{ height:auto;}
	.bannerSlider{ height:350px;}
	
	.center{ width:98%;}	
	
	.innerBox{ width:100%;}
	.whyClass, .bredClass, .HealthClass{ margin-left:126px;}
	.boxWrapBtmLeftHead{ width:30%;}
	
	.footerTop{ height:auto;}
	.footerTopLeft{ width:90%;}
	.footerTopRight{ float:left; padding:0 0 0 32px;}
	.login{ margin-top:10px; float:left;}
	.contactHead{ width:85%;}
	.contactHead{ margin:0;}
	.footerBtmLeft{ width:70%;}
	.boxWrapBtm{ width:97%;}
	.nav{ width:85%;}
	.boxWrap{ background:#fff;}
	.nav a#pull:after{right: -35px!important;}

	.logo {
    display: block;
    margin: 73px auto 0 27px !important;
}

}
@media all and (max-width:504px){
	
.nav a#pull{ background:none;}	
.nav{ width:95%;}

.nav a#pull:after {
 right: 5px;
    top: 16px;
	
}
.logo {

    margin: 73px auto 0 65px !important;
}


.whyClass, .bredClass, .HealthClass {
    margin-left: 88px;
}


.footerTopLeft {
    width: 98%;
}

.footerBtmLeft {
    width: 75%;
}

.footerBtmRight {
    width: 65%;
}

.clearfix ul{   width: 96%;}

.logo {
    display: block;
    margin: 73px auto 0 15px !important;
}
.welcomeWrap {
    width: 43%;
}

.welcomeMember {
    float: right;
    margin: 58px 0 0 !important;
}




}
@media all and (max-width:480px){
.clearfix ul{ width:auto!important;}
.errorContent{ width:60%;}	
	
}
@media all and (max-width:440px){

.logo {

    margin: 73px auto 0 12px !important;
}
.nav{ margin-left:0px;}

.nav a#pull:after{ right:-15px!important;    top: 17px!important;}

.clearfix ul{  margin-left: 0;
    margin-top: 0;}
	

.whyClass, .bredClass, .HealthClass {
    margin-left: 37px;
}

.boxWrapBtmLeftHead {
    width: 40%;
}


.footerBtmLeft {
    width: 93%;
}

.footerBtmRight {
    float: left;
    width: 84%;
}

.nav a#pull{ background:none;}

	
	
}

@media all and (max-width:380px){
.wraperOuter{ padding:0px; margin:0px; width:100%; background:url(../../images/innerbgNew.jpg) top center no-repeat #fff;}		
	.logo {

    margin: 93px auto 0 65px !important; display:none!important;
}

.logoNew{  display:block;  margin-left:52px; margin-top:109px !important;}


.contentWrap {
    margin: 0;
    padding: 0 30px 0 36px;
}

.welcomeMember {
    float: right;
    margin: 58px 0 0 !important;
}



.welcomeWrap {
    width: 100%;
}



	
}
@media all and (max-width:320px){
.logo{ display:none;}	
.logoNew{ display:block;  margin-left: 22px; margin-top:109px !important;}

.whyClass, .bredClass, .HealthClass {
    margin-left: 5px;
}


.boxWrapBtmLeftHead {
    width: 70%;
}

.latestWrapLeft {
    width: 83%;
}


.boxWrapBtmRight {
    width: 90%;
}

.boxWrapBtmLeft {
    width: 88%;
}


.newsWrapLeft {
    width: 86%;
}


.footerBtmRight {
    float: left;
    width: 97%;
}

.footerBtmLeft span{ float:left;}
	
	
	
.footerBtmLeft {
    height: auto !important;
    line-height: 25px;
    width: 93%;
}
.clearfix ul{ width:97%;}
	

.welcomeWrap {
    margin: 0 auto;
    width: 82%;
}	

.logoNewLog {
    display: block;
    float: left;
    margin-top: 10px;
}

.formMob .formRow {
    margin-left:0px;
}

	
}